.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3eee8b35-f6eb-ea87-5377-15635a0aaa7f {
display: none !important;
}
.lfr-layout-structure-item-c1ca4643-3633-ac6a-ff5f-e550265ba1cd {
display: none !important;
}
.lfr-layout-structure-item-9198335d-060c-7843-3073-123a3247ab9b {
display: none !important;
}
